laurel - 2013-05-06

Hello,
I would like to confirm that QConsole is available for "GNU Library or Lesser General Public License version 2.0 (LGPLv2)". The website specifies both GPL and LGPL but the qconsole.cpp file only specifies GPL 2.0.

Thank you in advance
Laurel